<BackupConfig>
    <TargetPath>%OneDrive%\Dokumente\Backup</TargetPath>
    <Items>
        <Item>
            <Name>Autostart</Name>
            <Hidden>false</Hidden>
            <Type>Folder</Type>
            <Source>%APPDATA%\Microsoft\Windows\Start Menu\Programs\Startup</Source>
            <FolderName>Autostart_Startup</FolderName>
        </Item>
        <Item>
            <Name>Chrome_Favoriten</Name>
            <Type>File</Type>
            <Source>%LOCALAPPDATA%\Google\Chrome\User Data\Default\Bookmarks</Source>
            <FolderName>Chrome</FolderName>
            <DestinationFile>Bookmarks</DestinationFile>
            <KillProcess></KillProcess>
        </Item>
        <Item>
            <Name>Edge_Favoriten</Name>
            <Type>File</Type>
            <Source>%LOCALAPPDATA%\Microsoft\Edge\User Data\Default\Bookmarks</Source>
            <FolderName>Edge</FolderName>
            <DestinationFile>Bookmarks</DestinationFile>
        </Item>
        <Item>
            <Name>Netzlaufwerke</Name>
            <Hidden>true</Hidden>
            <Type>Cmd</Type>
            <Source>net use</Source>
            <FolderName>Net_Use</FolderName>
            <DestinationFile>netuse.txt</DestinationFile>
        </Item>
        <Item>
            <Name>Office_zuletzt_verwendet</Name>
            <Hidden>false</Hidden> 
            <Type>Script</Type>
            <Source>P:\MigWin11\scripte\UserMRU_2.ps1</Source>
            <RestoreSource>P:\MigWin11\scripte\UserMRU_2_Restore.ps1</RestoreSource>
            <FolderName>User_MRU</FolderName>
        </Item>
        <Item>
            <Name>Outlook_Profil</Name>
            <Hidden>false</Hidden>
            <Type>Registry</Type>
            <Source>HKCU\Software\Microsoft\Office\16.0\Outlook\Profiles</Source>
            <FolderName>Outlook_Profile</FolderName>
            <DestinationFile>Outlook_Profile.reg</DestinationFile>
        </Item>
        <Item>
            <Name>Outlook_Signaturen</Name>
            <Type>Folder</Type>
            <Source>%APPDATA%\Microsoft\Signatures</Source>
            <FolderName>Outlook Signatures</FolderName>
        </Item>
        <Item>
            <Name>RDP_History</Name>
            <Hidden>false</Hidden>
            <Type>Registry</Type>
            <Source>HKCU\Software\Microsoft\Terminal Server Client</Source>
            <FolderName>RDP_History</FolderName>
            <DestinationFile>RDP_History.reg</DestinationFile>
        </Item>
        <Item>
            <Name>SAP</Name>
            <Hidden>false</Hidden>
            <Type>Script</Type>
            <Source>P:\MigWin11\scripte\SAP_Backup.ps1</Source>
            <RestoreSource>P:\MigWin11\scripte\SAP_Restore.ps1</RestoreSource>
            <FolderName>SAP_Komplett</FolderName>
            <KillProcess>saplogon</KillProcess>
        </Item>
        <Item>
            <Name>Sticky_Notes_Classic</Name>
            <Type>Folder</Type>
            <Source>%APPDATA%\Microsoft\Sticky Notes</Source>
            <FolderName>Sticky_Notes</FolderName>
            <DestinationFile>StickyNotes.snt</DestinationFile>
        </Item>
	<Item>
            <Name>Explorer_Schnellzugriff</Name>
            <Type>Folder</Type>
            <Source>%APPDATA%\Microsoft\Windows\Recent\AutomaticDestinations</Source>
            <FolderName>Explorer_Schnellzugriff</FolderName>
        </Item>
        <Item>
            <Name>Systeminfo</Name>
            <Hidden>true</Hidden>
            <Type>Cmd</Type>
            <Source>systeminfo</Source>
            <FolderName>Systeminfo</FolderName>
            <DestinationFile>systeminfo.txt</DestinationFile>
        </Item>
        <Item>
            <Name>Taskleiste</Name>
            <Hidden>false</Hidden>
            <Type>Script</Type>
            <Source>P:\MigWin11\scripte\Taskbank_Backup.ps1</Source>
            <RestoreSource>P:\MigWin11\scripte\Taskbank_Restore.ps1</RestoreSource>
            <FolderName>Taskband</FolderName>
        </Item>
        <Item>
            <Name>Windows_Startmenue</Name>
            <Hidden>false</Hidden>
            <Type>Script</Type>
            <Source>P:\MigWin11\scripte\StartMenue_Backup.ps1</Source>
            <RestoreSource>P:\MigWin11\scripte\StartMenue_Restore.ps1</RestoreSource>
            <FolderName>StartMenue</FolderName>
        </Item>
    </Items>
</BackupConfig>